
.subhead {
width:100%;
min-height:65px;
background-image: url("../images/subback3.png");
background-repeat: repeat;
background-color:#E5E5E5;
border-top:1px solid #D9D9D9;
border-bottom:1px solid #D9D9D9;
}

.subw {
max-width:500px;
margin-left:25%;
margin-right:25%;
}

.darkback {
background-color:#333333;
color:#FFFFFF;
}

.darkback a {
color:#FFFFFF;
text-decoration:underline;
}

.darkback a:hover {
color:#F2F2F2;
text-decoration:none;
}

.mbot5 {
margin-bottom:5px;
}

.subhead h1 {
font-family:mer1;
font-size:22px;
padding-top:18px;
padding-bottom:10px;
text-align:center;
color:#333333;
}

.subheadchamber {
width:100%;
min-height:65px;
background-image: url("../images/header-images/chamber.jpg");
background-repeat: no-repeat;
background-size: cover;
background-color:#E5E5E5;
border-top:1px solid #D9D9D9;
border-bottom:1px solid #D9D9D9;
}

.subchamberw {
max-width:500px;
margin-left:25%;
margin-right:25%;
}

.subheadchamber h1 {
font-family:mer1;
font-size:22px;
margin-top:18px;
margin-bottom:18px;
padding:15px;
text-align:center;
color:#333333;
background-color:#F2F2F2;
border-radius: 15px;
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
}

.subheadvdg {
width:100%;
min-height:65px;
background-image: url("../images/header-images/sunflowers2.jpg");
background-repeat: no-repeat;
background-size: cover;
background-color:#E5E5E5;
border-top:1px solid #D9D9D9;
border-bottom:1px solid #D9D9D9;
}

.subvdgw {
max-width:500px;
margin-left:25%;
margin-right:25%;
}

.subheadvdg h1 {
font-family:mer1;
font-size:22px;
margin-top:18px;
margin-bottom:18px;
padding:15px;
text-align:center;
color:#333333;
background-color:#F2F2F2;
border-radius: 15px;
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
}

.subheadsvcf {
width:100%;
min-height:65px;
background-image: url("../images/header-images/sunset-corn2.jpg");
background-repeat: no-repeat;
background-size: cover;
background-color:#E5E5E5;
border-top:1px solid #D9D9D9;
border-bottom:1px solid #D9D9D9;
}

.subsvcfw {
max-width:500px;
margin-left:25%;
margin-right:25%;
}

.subheadsvcf h1 {
font-family:mer1;
font-size:22px;
margin-top:18px;
margin-bottom:18px;
padding:15px;
text-align:center;
color:#333333;
background-color:#F2F2F2;
border-radius: 15px;
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
}

.subheadtourism {
width:100%;
min-height:65px;
background-image: url("../images/header-images/tourism.jpg");
background-repeat: no-repeat;
background-size: cover;
background-color:#E5E5E5;
border-top:1px solid #D9D9D9;
border-bottom:1px solid #D9D9D9;
}

.subtourismw {
max-width:500px;
margin-left:25%;
margin-right:25%;
}

.subheadtourism h1 {
font-family:mer1;
font-size:22px;
margin-top:18px;
margin-bottom:18px;
padding:15px;
text-align:center;
color:#333333;
background-color:#F2F2F2;
border-radius: 15px;
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
}

.hlead {
font-family:all1regular;
font-size:40px;
}

.hlead2 {
font-family:all1regular;
font-size:50px;
}

.smallgreenborder {
border-top:2px solid #819647;
border-bottom:2px solid #819647;
}

.img225 {
max-width:290px;
}

.bannerh {
font-size: 50px;
line-height: 1.1;
font-family: 'all1regular';
font-weight: normal;
}

.cbegin a {
color:#006699;
}

.cbegin a:hover {
color:#004C73;
}

.cbegin .button {
color:#FFFFFF;
}

.cbegin .button:hover {
color:#FFFFFF;
}

.mtop20 {
margin-top:20px;
}

.mbot20 {
margin-bottom:20px;
}

.mbot30 {
margin-bottom:30px;
}

.mbot40 {
margin-bottom:40px;
}

.mbotz {
margin-bottom:0px;
}

.m10 {
margin-top:10px;
margin-bottom:10px;
}

.logoimg {
border:0px;
}

.logoimg:hover {
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
border:0px;
}

.hoverit:hover {
opacity: 0.75;
filter: alpha(opacity=75); /* For IE8 and earlier */
border:0px;
}

.gmaps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.gmaps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.title-bar {
display:none
}

.accordion-menu li a {
background-color:#5397B0;
color:#FFFFFF;
font-weight:bold;
text-shadow: 1px 1px #41768A;
}

.accordion-menu li a:hover {
background-color:#367899;
}

.nested li a {
background-color:#59A2BD;
}

.topgborder {
border-top:3px solid #D9D9D9;
}

.breadcrumbs a {
color:#006699;
}

.timg {
height:125px;
}

.greenbordertop {
border-top:40px solid #97B052;
}

.greenborderbottom {
border-bottom:40px solid #97B052;
}

.cheader {
font-family:all1regular;
font-size:50px;
padding-top:10px;
color:#222222;
}

.tborder1 {
border: 2px solid #333333;
}

.img250 {
width:75px;
}

.fixa a {
color:#006699;
text-decoration:underline;
}

.fixa a:hover {
color:#004C73;
text-decoration:none;
}

.fixa h1, h2 {
font-size:24px;
}

.fixa h3, h4, h5, h6 {
font-size:20px;
}

.event-list a {
color:#FFFFFF;
text-decoration:none;
}

.event-list a:hover {
color:#F2F2F2;
text-decoration:underline;
}

.calh {
font-size: 20px;
margin: 0;
}

.viewallblogbutton {
padding:10px;
font-size:14px;
background-color:#EFEFEF;
margin-top:15px;
margin-bottom:20px;
font-style: normal;
}

.viewallblogbutton:hover {
padding:10px;
background-color:#D6D6D6;
color:#555555;
margin-top:15px;
margin-bottom:20px;
font-style: normal;
}

.gobackbutton {
padding:5px;
font-size:12px;
background-color:#EFEFEF;
border:1px solid #CCCCCC;
margin-top:15px;
margin-bottom:30px;
font-style: normal;
color:#660000;
border-radius:5px;
}

.gobackbutton:hover {
background-color:#F2F2F2;
color:#333333;
}

.quickh {
margin:0px;
color:#FFFFFF;
text-shadow: 1px 1px #0C5D96;
font-size:18px;
font-weight:bold
}

.quickhcal {
margin:0px;
color:#FFFFFF;
text-shadow: 1px 1px #6D8A38;
font-size:18px;
font-weight:bold
}

.mstoriesp {
font-size:14px;
}

.hideit {
display:none;
}

.middletext {
font-size:26px;
font-weight:normal;
font-family: 'cab1SemiboldItalic';
}

.calitem {
margin-top:10px;
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #E5E5E5;
}

.calviewd {
float:right;
}

.calbutton {
padding:10px;
font-size:14px;
color:#333333;
background-color:#EFEFEF;
margin-top:5px;
margin-bottom:5px;
font-style: normal;
}

.calbutton:hover {
padding:10px;
background-color:#D6D6D6;
color:#555555;
text-decoration:none;
}

.activepag {
background-color:#E5E5E5;
}

.newsmar {
border-bottom:1px solid #E5E5E5;
padding-bottom:20px;
}

.regsubmit {
padding:10px;
background-color:#CCCCCC;
color:#111111;
border:1px solid #999999;
cursor:pointer;
}

.regsubmit:hover {
padding:10px;
background-color:#E5E5E5;
color:#111111;
border:1px solid #999999;
}

.readmoreleadbutton {
display: inline-block;
background-color:#0F75BC;
padding:10px;
font-size:16px;
color:#FFFFFF;
border:1px solid #0B558A
}

.readmoreleadbutton:hover {
display: inline-block;
background-color:#0C5D96;
padding:10px;
font-size:16px;
color:#F2F2F2;
border:1px solid #0B558A
}

.carcontain {
width:75%;
margin-left:auto;
margin-right:auto;
}

.staticboxvdg {
z-index:999999999999;
position:absolute;
float:left;
width:100%;
max-width:460px;
margin-top:90px;
margin-bottom:20px;
margin-left:6%;
padding:30px;
color:#333333;
background-color:#FFFFFF;
border-radius: 25px;
opacity: 0.90;
filter: alpha(opacity=90); /* For IE8 and earlier */
}

.tfpicright {
float:right;
margin:0px 8px 8px 8px;
border:1px solid #333333;
max-width:250px;
}

.tfpicleft {
float:left;
margin:0px 8px 8px 0px;
max-width:200px;
}

.tfpicleft2 {
float:left;
margin:0px 15px 8px 0px;
max-width:175px;
}

.textcenter {
text-align:center;
}

.imgcontainer {
margin-left:auto;
margin-right:auto;
width:65%;
}

.imgcontainer2 {
margin-left:auto;
margin-right:auto;
width:85%;
}

.imgcontainer3 {
margin-left:auto;
margin-right:auto;
width:75%;
}

.imgcontainer4 {
margin-left:auto;
margin-right:auto;
width:95%;
}

.imgcontainer5 {
margin-left:auto;
margin-right:auto;
width:50%;
}

.linkboxcontain {
width:100%;
max-width:350px;
margin-left:auto;
margin-right:auto;
}

.linkbox1 a {
float:left;
width:25%;
min-width:175px;
padding:10px;
background-color:#0F75BC;
text-align:center;
color:#FFFFFF;
}

.linkbox1 a:hover {
color:#F2F2F2;
background-color:#1184D6;
}

.linkbox2 a {
float:left;
width:25%;
min-width:175px;
padding:10px;
background-color:#0F54B7;
text-align:center;
color:#FFFFFF;
}

.linkbox2 a:hover {
color:#F2F2F2;
background-color:#004CB8
}

.cardlink a {
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
}

.adheader {
font-size:12px;
margin-bottom:5px;
}

.adimg {
width:100%;
max-width:300px;
}

.adpar {
margin-bottom:20px;
text-align:center;
}

.websearchresults {
padding:5px;
background-color:#F2F2F2;
border:1px solid #CCCCCC;
font-size:14px;
font-weight:bold;
color:#333333;
}

.testpic {
max-height:200px;
width:25%;
border:6px solid #819647;
float:left;
margin:10px;
}

.quotecontain {
padding:20px;
background-color:#97B052;
width:100%;
border:1px solid #819647;
border-radius:20px;
color:#FFFFFF;
font-weight:bold;
font-size:16px;
margin-bottom:20px;
}

.curh {
font-family:all1regular;
font-size:48px;
margin-bottom:20px;
color:#9A393A
}

.vdgboxcontain {
margin-top:20px;
}

.vdgbutton {
display: inline-block;
background-color:#0F75BC;
padding:20px;
font-size:16px;
color:#FFFFFF;
border:1px solid #0B558A;
width:100%;
min-width:175px;
height:90px;
text-align:center;
}

.vdgbutton:hover {
background-color:#0C5D96;
color:#F2F2F2;
border:1px solid #0B558A
}
